cluster_name = 'dcos0'

name "#{cluster_name}-cli"
description "#{cluster_name} CLI setup"

run_list(
  "role[#{cluster_name}]",
  'recipe[dcos-grid::cli]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'cli' => {
      'version' => '0.4.14',
      'release_checksum' => '070587062c7c0b926e2438a383b05c942e99ccf909421feed4941d06e3846fa7',
      'auto_upgrade' => true,
      'install_path' => '/usr/local/bin/dcos',
    },
  },
)
